CVE-2018-1000085

Published: 27 February 2018

ClamAV version version 0.99.3 contains a Out of bounds heap memory read vulnerability in XAR parser, function xar_hash_check() that can result in Leaking of memory, may help in developing exploit chains.. This attack appear to be exploitable via The victim must scan a crafted XAR file. This vulnerability appears to have been fixed in after commit d96a6b8bcc7439fa7e3876207aa0a8e79c8451b6.

Priority

Medium

CVSS 3 base score: 5.5

Status

Package Release Status
clamav
Launchpad, Ubuntu, Debian
Upstream
Released (0.99.4)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (0.99.4+addedllvm-0ubuntu0.16.04.1)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (0.99.4+addedllvm-0ubuntu0.14.04.1)
Patches:
Upstream: https://github.com/Cisco-Talos/clamav-devel/commit/d96a6b8bcc7439fa7e3876207aa0a8e79c8451b6